// 此文件是一些应用层面的公共方法

const appCommon = {
    // 打开弹窗
    openDialog($el, refName) {
        $el.$refs[refName].visible = true
    },
    // 打开弹窗
    closeDialog($el, refName) {
        $el.$refs[refName].visible = true
    },
}
export default appCommon